Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154019 - proposed spec changes
Summary: proposed spec changes
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: audacity
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gérard Milmeister
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-06 16:15 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-11 16:13:49 UTC


Attachments (Terms of Use)
spec patch (deleted)
2005-04-06 16:15 UTC, Michael Schwendt
no flags Details

Description Michael Schwendt 2005-04-06 16:15:55 UTC
I've been running Audacity 1.2.3 built with wxGTK2 for some time now and think
we can link against the wxGTK2 version by default for FC4.

Included in the patch:

- Build with wxGTK2 by default.
- Make the libmp3lame perl substitution in %%prep more robust.

Comment 1 Michael Schwendt 2005-04-06 16:15:55 UTC
Created attachment 112761 [details]
spec patch

Comment 2 Gérard Milmeister 2005-04-06 22:26:47 UTC
Ok, I checked in the changes. The release is at 3.


Note You need to log in before you can comment on or make changes to this bug.